<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D788.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745387</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-18</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.83 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1379}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{31}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1348}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{268}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{11}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1116}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{138}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{125}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_788" HEIGHT="3632" WIDTH="2468" PHYSICAL_IMG_NR="788" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="261" WIDTH="2468" ID="PAG_788_TopMargin">
        <TextBlock HPOS="139" VPOS="106" HEIGHT="46" WIDTH="1566" ID="PAG_788_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="139" VPOS="106" HEIGHT="46" WIDTH="1566" ID="PAG_788_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="139" VPOS="106" HEIGHT="38" WIDTH="76" ID="PAG_788_ST000001" WC="1" CONTENT="788" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000001" HPOS="215" VPOS="108" WIDTH="556" />
            <String HPOS="771" VPOS="108" HEIGHT="44" WIDTH="221" ID="PAG_788_ST000002" WC="1" CONTENT="Ændringsf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000002" HPOS="992" VPOS="109" WIDTH="17" />
            <String HPOS="1009" VPOS="109" HEIGHT="34" WIDTH="39" ID="PAG_788_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000003" HPOS="1048" VPOS="110" WIDTH="17" />
            <String HPOS="1065" VPOS="110" HEIGHT="33" WIDTH="30" ID="PAG_788_ST000004" WC="1" CONTENT="3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000004" HPOS="1095" VPOS="109" WIDTH="17" />
            <String HPOS="1112" VPOS="109" HEIGHT="34" WIDTH="83" ID="PAG_788_ST000005" WC="1" CONTENT="beh." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000005" HPOS="1195" VPOS="109" WIDTH="17" />
            <String HPOS="1212" VPOS="109" HEIGHT="34" WIDTH="42" ID="PAG_788_ST000006" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000006" HPOS="1254" VPOS="109" WIDTH="10" />
            <String HPOS="1264" VPOS="109" HEIGHT="34" WIDTH="22" ID="PAG_788_ST000007" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000007" HPOS="1286" VPOS="114" WIDTH="17" />
            <String HPOS="1303" VPOS="114" HEIGHT="29" WIDTH="22" ID="PAG_788_ST000008" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000008" HPOS="1325" VPOS="109" WIDTH="18" />
            <String HPOS="1343" VPOS="109" HEIGHT="35" WIDTH="184" ID="PAG_788_ST000009" WC="1" CONTENT="finanslov" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000009" HPOS="1527" VPOS="110" WIDTH="15" />
            <String HPOS="1542" VPOS="110" HEIGHT="34" WIDTH="58" ID="PAG_788_ST000010" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_788_SP000010" HPOS="1600" VPOS="110" WIDTH="19" />
            <String HPOS="1619" VPOS="110" HEIGHT="35" WIDTH="86" ID="PAG_788_ST000011" WC="1" CONTENT="1992" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="149" VPOS="261" HEIGHT="3044" WIDTH="2181" ID="PAG_788_PrintSpace">
        <TextBlock HPOS="162" VPOS="261" HEIGHT="54" WIDTH="1885" ID="PAG_788_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="162" VPOS="261" HEIGHT="54" WIDTH="1885" ID="PAG_788_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="261" HEIGHT="49" WIDTH="115" ID="PAG_788_ST000012" WC="1" CONTENT="1559)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000011" HPOS="277" VPOS="262" WIDTH="275" />
            <String HPOS="552" VPOS="262" HEIGHT="38" WIDTH="130" ID="PAG_788_ST000013" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000012" HPOS="682" VPOS="266" WIDTH="1041" />
            <String HPOS="1723" VPOS="266" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000014" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000013" HPOS="1806" VPOS="266" WIDTH="132" />
            <String HPOS="1938" VPOS="266" HEIGHT="49" WIDTH="109" ID="PAG_788_ST000015" WC="1" CONTENT="-31,7" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="553" VPOS="320" HEIGHT="52" WIDTH="1147" ID="PAG_788_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="553" VPOS="320" HEIGHT="52" WIDTH="1147" ID="PAG_788_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="553" VPOS="322" HEIGHT="38" WIDTH="198" ID="PAG_788_ST000016" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000014" HPOS="751" VPOS="320" WIDTH="16" />
            <String HPOS="767" VPOS="320" HEIGHT="40" WIDTH="185" ID="PAG_788_ST000017" WC="1" CONTENT="halveres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000015" HPOS="952" VPOS="334" WIDTH="17" />
            <String HPOS="969" VPOS="334" HEIGHT="27" WIDTH="91" ID="PAG_788_ST000018" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000016" HPOS="1060" VPOS="321" WIDTH="15" />
            <String HPOS="1075" VPOS="321" HEIGHT="40" WIDTH="67" ID="PAG_788_ST000019" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000017" HPOS="1142" VPOS="321" WIDTH="16" />
            <String HPOS="1158" VPOS="321" HEIGHT="39" WIDTH="12" ID="PAG_788_ST000020" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000018" HPOS="1170" VPOS="334" WIDTH="17" />
            <String HPOS="1187" VPOS="334" HEIGHT="27" WIDTH="52" ID="PAG_788_ST000021" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000019" HPOS="1239" VPOS="322" WIDTH="15" />
            <String HPOS="1254" VPOS="322" HEIGHT="50" WIDTH="147" ID="PAG_788_ST000022" WC="1" CONTENT="kraftig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000020" HPOS="1401" VPOS="322" WIDTH="16" />
            <String HPOS="1417" VPOS="322" HEIGHT="40" WIDTH="220" ID="PAG_788_ST000023" WC="1" CONTENT="reduktion" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000021" HPOS="1637" VPOS="323" WIDTH="17" />
            <String HPOS="1654" VPOS="323" HEIGHT="38" WIDTH="46" ID="PAG_788_ST000024" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="552" VPOS="379" HEIGHT="40" WIDTH="248" ID="PAG_788_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="552" VPOS="379" HEIGHT="40" WIDTH="248" ID="PAG_788_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="552" VPOS="379" HEIGHT="40" WIDTH="248" ID="PAG_788_ST000025" WC="1" CONTENT="aktiviteten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="456" VPOS="497" HEIGHT="107" WIDTH="1874" ID="PAG_788_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="456" VPOS="497" HEIGHT="48" WIDTH="1265" ID="PAG_788_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="456" VPOS="497" HEIGHT="37" WIDTH="62" ID="PAG_788_ST000026" WC="1" CONTENT="03." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000022" HPOS="518" VPOS="497" WIDTH="34" />
            <String HPOS="552" VPOS="497" HEIGHT="37" WIDTH="82" ID="PAG_788_ST000027" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000023" HPOS="634" VPOS="497" WIDTH="27" />
            <String HPOS="661" VPOS="497" HEIGHT="48" WIDTH="92" ID="PAG_788_ST000028" WC="1" CONTENT="Kgl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000024" HPOS="753" VPOS="497" WIDTH="31" />
            <String HPOS="784" VPOS="497" HEIGHT="38" WIDTH="170" ID="PAG_788_ST000029" WC="1" CONTENT="Danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000025" HPOS="954" VPOS="497" WIDTH="29" />
            <String HPOS="983" VPOS="497" HEIGHT="39" WIDTH="351" ID="PAG_788_ST000030" WC="1" CONTENT="Kunstakademis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000026" HPOS="1334" VPOS="498" WIDTH="29" />
            <String HPOS="1363" VPOS="498" HEIGHT="47" WIDTH="156" ID="PAG_788_ST000031" WC="1" CONTENT="Skoler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000027" HPOS="1519" VPOS="498" WIDTH="27" />
            <String HPOS="1546" VPOS="498" HEIGHT="39" WIDTH="145" ID="PAG_788_ST000032" WC="1" CONTENT="billed-" SUBS_TYPE="HypPart1" SUBS_CONTENT="billedkunstskolerne" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1691" VPOS="537" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="550" VPOS="554" HEIGHT="50" WIDTH="1780" ID="PAG_788_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="550" VPOS="554" HEIGHT="39" WIDTH="316" ID="PAG_788_ST000033" WC="1" CONTENT="kunstskolerne" SUBS_TYPE="HypPart2" SUBS_CONTENT="billedkunstskolerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000028" HPOS="866" VPOS="555" WIDTH="13" />
            <String HPOS="879" VPOS="555" HEIGHT="49" WIDTH="387" ID="PAG_788_ST000034" WC="0.38" CONTENT="(Driftsbev.)....." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000029" HPOS="1266" VPOS="558" WIDTH="457" />
            <String HPOS="1723" VPOS="558" HEIGHT="37" WIDTH="31" ID="PAG_788_ST000035" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000030" HPOS="1754" VPOS="558" WIDTH="207" />
            <String HPOS="1961" VPOS="558" HEIGHT="46" WIDTH="79" ID="PAG_788_ST000036" WC="1" CONTENT="15,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000031" HPOS="2040" VPOS="581" WIDTH="262" />
            <String HPOS="2302" VPOS="581" HEIGHT="4" WIDTH="28" ID="PAG_788_ST000037" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="613" HEIGHT="53" WIDTH="1886" ID="PAG_788_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="613" HEIGHT="53" WIDTH="1886" ID="PAG_788_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="613" HEIGHT="49" WIDTH="115" ID="PAG_788_ST000038" WC="1" CONTENT="1560)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000032" HPOS="275" VPOS="613" WIDTH="275" />
            <String HPOS="550" VPOS="613" HEIGHT="38" WIDTH="130" ID="PAG_788_ST000039" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000033" HPOS="680" VPOS="616" WIDTH="1041" />
            <String HPOS="1721" VPOS="616" HEIGHT="38" WIDTH="83" ID="PAG_788_ST000040" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000034" HPOS="1804" VPOS="616" WIDTH="132" />
            <String HPOS="1936" VPOS="616" HEIGHT="50" WIDTH="110" ID="PAG_788_ST000041" WC="1" CONTENT="-11,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="551" VPOS="672" HEIGHT="51" WIDTH="1141" ID="PAG_788_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="551" VPOS="672" HEIGHT="51" WIDTH="1141" ID="PAG_788_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="551" VPOS="672" HEIGHT="50" WIDTH="255" ID="PAG_788_ST000042" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000035" HPOS="806" VPOS="673" WIDTH="27" />
            <String HPOS="833" VPOS="673" HEIGHT="40" WIDTH="216" ID="PAG_788_ST000043" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000036" HPOS="1049" VPOS="673" WIDTH="28" />
            <String HPOS="1077" VPOS="673" HEIGHT="40" WIDTH="96" ID="PAG_788_ST000044" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000037" HPOS="1173" VPOS="675" WIDTH="27" />
            <String HPOS="1200" VPOS="675" HEIGHT="38" WIDTH="49" ID="PAG_788_ST000045" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000038" HPOS="1249" VPOS="680" WIDTH="28" />
            <String HPOS="1277" VPOS="680" HEIGHT="43" WIDTH="80" ID="PAG_788_ST000046" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000039" HPOS="1357" VPOS="687" WIDTH="30" />
            <String HPOS="1387" VPOS="687" HEIGHT="26" WIDTH="91" ID="PAG_788_ST000047" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000040" HPOS="1478" VPOS="674" WIDTH="26" />
            <String HPOS="1504" VPOS="674" HEIGHT="40" WIDTH="68" ID="PAG_788_ST000048" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000041" HPOS="1572" VPOS="674" WIDTH="28" />
            <String HPOS="1600" VPOS="674" HEIGHT="39" WIDTH="12" ID="PAG_788_ST000049" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000042" HPOS="1612" VPOS="687" WIDTH="28" />
            <String HPOS="1640" VPOS="687" HEIGHT="27" WIDTH="52" ID="PAG_788_ST000050" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="550" VPOS="731" HEIGHT="51" WIDTH="403" ID="PAG_788_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="550" VPOS="731" HEIGHT="51" WIDTH="403" ID="PAG_788_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="550" VPOS="731" HEIGHT="50" WIDTH="177" ID="PAG_788_ST000051" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000043" HPOS="727" VPOS="732" WIDTH="17" />
            <String HPOS="744" VPOS="732" HEIGHT="50" WIDTH="209" ID="PAG_788_ST000052" WC="1" CONTENT="afvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="454" VPOS="849" HEIGHT="49" WIDTH="1266" ID="PAG_788_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="454" VPOS="849" HEIGHT="49" WIDTH="1266" ID="PAG_788_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="454" VPOS="850" HEIGHT="37" WIDTH="62" ID="PAG_788_ST000053" WC="1" CONTENT="04." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000044" HPOS="516" VPOS="850" WIDTH="34" />
            <String HPOS="550" VPOS="850" HEIGHT="38" WIDTH="82" ID="PAG_788_ST000054" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000045" HPOS="632" VPOS="850" WIDTH="12" />
            <String HPOS="644" VPOS="850" HEIGHT="48" WIDTH="92" ID="PAG_788_ST000055" WC="1" CONTENT="Kgl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000046" HPOS="736" VPOS="849" WIDTH="16" />
            <String HPOS="752" VPOS="849" HEIGHT="40" WIDTH="170" ID="PAG_788_ST000056" WC="1" CONTENT="Danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000047" HPOS="922" VPOS="850" WIDTH="14" />
            <String HPOS="936" VPOS="850" HEIGHT="40" WIDTH="351" ID="PAG_788_ST000057" WC="1" CONTENT="Kunstakademis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000048" HPOS="1287" VPOS="851" WIDTH="15" />
            <String HPOS="1302" VPOS="851" HEIGHT="47" WIDTH="155" ID="PAG_788_ST000058" WC="1" CONTENT="Skoler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000049" HPOS="1457" VPOS="851" WIDTH="13" />
            <String HPOS="1470" VPOS="851" HEIGHT="39" WIDTH="220" ID="PAG_788_ST000059" WC="1" CONTENT="konserva-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1690" VPOS="890" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="547" VPOS="907" HEIGHT="51" WIDTH="1781" ID="PAG_788_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="547" VPOS="907" HEIGHT="51" WIDTH="1781" ID="PAG_788_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="547" VPOS="907" HEIGHT="39" WIDTH="213" ID="PAG_788_ST000060" WC="1" CONTENT="torskolen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000050" HPOS="760" VPOS="908" WIDTH="12" />
            <String HPOS="772" VPOS="908" HEIGHT="50" WIDTH="259" ID="PAG_788_ST000061" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000051" HPOS="1031" VPOS="911" WIDTH="690" />
            <String HPOS="1721" VPOS="911" HEIGHT="37" WIDTH="31" ID="PAG_788_ST000062" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000052" HPOS="1752" VPOS="912" WIDTH="229" />
            <String HPOS="1981" VPOS="912" HEIGHT="45" WIDTH="60" ID="PAG_788_ST000063" WC="1" CONTENT="8,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000053" HPOS="2041" VPOS="935" WIDTH="259" />
            <String HPOS="2300" VPOS="935" HEIGHT="3" WIDTH="28" ID="PAG_788_ST000064" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="966" HEIGHT="53" WIDTH="1886" ID="PAG_788_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="966" HEIGHT="53" WIDTH="1886" ID="PAG_788_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="966" HEIGHT="48" WIDTH="116" ID="PAG_788_ST000065" WC="1" CONTENT="1561)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000054" HPOS="273" VPOS="966" WIDTH="275" />
            <String HPOS="548" VPOS="966" HEIGHT="39" WIDTH="130" ID="PAG_788_ST000066" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000055" HPOS="678" VPOS="999" WIDTH="765" />
            <String HPOS="1443" VPOS="999" HEIGHT="8" WIDTH="87" ID="PAG_788_ST000067" WC="0.00" CONTENT="...." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000056" HPOS="1530" VPOS="970" WIDTH="189" />
            <String HPOS="1719" VPOS="970" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000068" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000057" HPOS="1802" VPOS="969" WIDTH="159" />
            <String HPOS="1961" VPOS="969" HEIGHT="50" WIDTH="82" ID="PAG_788_ST000069" WC="1" CONTENT="-6,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="550" VPOS="1024" HEIGHT="52" WIDTH="1140" ID="PAG_788_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="550" VPOS="1024" HEIGHT="52" WIDTH="1140" ID="PAG_788_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="550" VPOS="1024" HEIGHT="50" WIDTH="254" ID="PAG_788_ST000070" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000058" HPOS="804" VPOS="1025" WIDTH="27" />
            <String HPOS="831" VPOS="1025" HEIGHT="40" WIDTH="217" ID="PAG_788_ST000071" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000059" HPOS="1048" VPOS="1026" WIDTH="27" />
            <String HPOS="1075" VPOS="1026" HEIGHT="39" WIDTH="96" ID="PAG_788_ST000072" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000060" HPOS="1171" VPOS="1028" WIDTH="27" />
            <String HPOS="1198" VPOS="1028" HEIGHT="37" WIDTH="49" ID="PAG_788_ST000073" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000061" HPOS="1247" VPOS="1032" WIDTH="28" />
            <String HPOS="1275" VPOS="1032" HEIGHT="44" WIDTH="80" ID="PAG_788_ST000074" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000062" HPOS="1355" VPOS="1039" WIDTH="30" />
            <String HPOS="1385" VPOS="1039" HEIGHT="27" WIDTH="91" ID="PAG_788_ST000075" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000063" HPOS="1476" VPOS="1027" WIDTH="27" />
            <String HPOS="1503" VPOS="1027" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000076" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000064" HPOS="1571" VPOS="1027" WIDTH="27" />
            <String HPOS="1598" VPOS="1027" HEIGHT="38" WIDTH="12" ID="PAG_788_ST000077" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000065" HPOS="1610" VPOS="1039" WIDTH="28" />
            <String HPOS="1638" VPOS="1039" HEIGHT="27" WIDTH="52" ID="PAG_788_ST000078" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="548" VPOS="1083" HEIGHT="51" WIDTH="403" ID="PAG_788_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="548" VPOS="1083" HEIGHT="51" WIDTH="403" ID="PAG_788_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="548" VPOS="1083" HEIGHT="50" WIDTH="177" ID="PAG_788_ST000079" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000066" HPOS="725" VPOS="1084" WIDTH="17" />
            <String HPOS="742" VPOS="1084" HEIGHT="50" WIDTH="209" ID="PAG_788_ST000080" WC="1" CONTENT="afvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="452" VPOS="1192" HEIGHT="57" WIDTH="1874" ID="PAG_788_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="452" VPOS="1192" HEIGHT="57" WIDTH="1874" ID="PAG_788_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="452" VPOS="1202" HEIGHT="36" WIDTH="62" ID="PAG_788_ST000081" WC="1" CONTENT="07." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000067" HPOS="514" VPOS="1200" WIDTH="33" />
            <String HPOS="547" VPOS="1200" HEIGHT="39" WIDTH="335" ID="PAG_788_ST000082" WC="1" CONTENT="Arkitektskolen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000068" HPOS="882" VPOS="1200" WIDTH="12" />
            <String HPOS="894" VPOS="1200" HEIGHT="38" WIDTH="13" ID="PAG_788_ST000083" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000069" HPOS="907" VPOS="1192" WIDTH="12" />
            <String HPOS="919" VPOS="1192" HEIGHT="47" WIDTH="137" ID="PAG_788_ST000084" WC="1" CONTENT="Århus" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000070" HPOS="1056" VPOS="1201" WIDTH="13" />
            <String HPOS="1069" VPOS="1201" HEIGHT="48" WIDTH="258" ID="PAG_788_ST000085" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000071" HPOS="1327" VPOS="1203" WIDTH="392" />
            <String HPOS="1719" VPOS="1203" HEIGHT="36" WIDTH="31" ID="PAG_788_ST000086" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000072" HPOS="1750" VPOS="1203" WIDTH="201" />
            <String HPOS="1951" VPOS="1203" HEIGHT="45" WIDTH="90" ID="PAG_788_ST000087" WC="1" CONTENT="46,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000073" HPOS="2041" VPOS="1226" WIDTH="257" />
            <String HPOS="2298" VPOS="1226" HEIGHT="3" WIDTH="28" ID="PAG_788_ST000088" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="1258" HEIGHT="52" WIDTH="1883" ID="PAG_788_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="1258" HEIGHT="52" WIDTH="1883" ID="PAG_788_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="1258" HEIGHT="49" WIDTH="115" ID="PAG_788_ST000089" WC="1" CONTENT="1562)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000074" HPOS="272" VPOS="1258" WIDTH="275" />
            <String HPOS="547" VPOS="1258" HEIGHT="39" WIDTH="129" ID="PAG_788_ST000090" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000075" HPOS="676" VPOS="1290" WIDTH="1005" />
            <String HPOS="1681" VPOS="1290" HEIGHT="13" WIDTH="9" ID="PAG_788_ST000091" WC="0.00" CONTENT="," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000076" HPOS="1690" VPOS="1261" WIDTH="28" />
            <String HPOS="1718" VPOS="1261" HEIGHT="36" WIDTH="82" ID="PAG_788_ST000092" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000077" HPOS="1800" VPOS="1260" WIDTH="132" />
            <String HPOS="1932" VPOS="1260" HEIGHT="50" WIDTH="108" ID="PAG_788_ST000093" WC="1" CONTENT="-23,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="548" VPOS="1317" HEIGHT="50" WIDTH="1147" ID="PAG_788_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="548" VPOS="1317" HEIGHT="50" WIDTH="1147" ID="PAG_788_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="548" VPOS="1318" HEIGHT="38" WIDTH="198" ID="PAG_788_ST000094" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000078" HPOS="746" VPOS="1317" WIDTH="15" />
            <String HPOS="761" VPOS="1317" HEIGHT="39" WIDTH="186" ID="PAG_788_ST000095" WC="1" CONTENT="halveres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000079" HPOS="947" VPOS="1330" WIDTH="17" />
            <String HPOS="964" VPOS="1330" HEIGHT="26" WIDTH="91" ID="PAG_788_ST000096" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000080" HPOS="1055" VPOS="1317" WIDTH="15" />
            <String HPOS="1070" VPOS="1317" HEIGHT="39" WIDTH="67" ID="PAG_788_ST000097" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000081" HPOS="1137" VPOS="1317" WIDTH="16" />
            <String HPOS="1153" VPOS="1317" HEIGHT="39" WIDTH="12" ID="PAG_788_ST000098" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000082" HPOS="1165" VPOS="1330" WIDTH="17" />
            <String HPOS="1182" VPOS="1330" HEIGHT="26" WIDTH="52" ID="PAG_788_ST000099" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000083" HPOS="1234" VPOS="1317" WIDTH="15" />
            <String HPOS="1249" VPOS="1317" HEIGHT="50" WIDTH="147" ID="PAG_788_ST000100" WC="1" CONTENT="kraftig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000084" HPOS="1396" VPOS="1318" WIDTH="15" />
            <String HPOS="1411" VPOS="1318" HEIGHT="39" WIDTH="221" ID="PAG_788_ST000101" WC="1" CONTENT="reduktion" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000085" HPOS="1632" VPOS="1318" WIDTH="16" />
            <String HPOS="1648" VPOS="1318" HEIGHT="39" WIDTH="47" ID="PAG_788_ST000102" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="547" VPOS="1376" HEIGHT="39" WIDTH="249" ID="PAG_788_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="547" VPOS="1376" HEIGHT="39" WIDTH="249" ID="PAG_788_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="547" VPOS="1376" HEIGHT="39" WIDTH="249" ID="PAG_788_ST000103" WC="1" CONTENT="aktiviteten." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="452" VPOS="1493" HEIGHT="49" WIDTH="1265" ID="PAG_788_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="452" VPOS="1493" HEIGHT="49" WIDTH="1265" ID="PAG_788_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="452" VPOS="1494" HEIGHT="37" WIDTH="62" ID="PAG_788_ST000104" WC="1" CONTENT="09." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000086" HPOS="514" VPOS="1494" WIDTH="34" />
            <String HPOS="548" VPOS="1494" HEIGHT="38" WIDTH="82" ID="PAG_788_ST000105" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000087" HPOS="630" VPOS="1493" WIDTH="19" />
            <String HPOS="649" VPOS="1493" HEIGHT="48" WIDTH="148" ID="PAG_788_ST000106" WC="1" CONTENT="jydske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000088" HPOS="797" VPOS="1493" WIDTH="27" />
            <String HPOS="824" VPOS="1493" HEIGHT="39" WIDTH="330" ID="PAG_788_ST000107" WC="0.97" CONTENT="Kunstakademi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000089" HPOS="1154" VPOS="1506" WIDTH="26" />
            <String HPOS="1180" VPOS="1506" HEIGHT="36" WIDTH="52" ID="PAG_788_ST000108" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000090" HPOS="1232" VPOS="1495" WIDTH="26" />
            <String HPOS="1258" VPOS="1495" HEIGHT="37" WIDTH="82" ID="PAG_788_ST000109" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000091" HPOS="1340" VPOS="1494" WIDTH="23" />
            <String HPOS="1363" VPOS="1494" HEIGHT="48" WIDTH="145" ID="PAG_788_ST000110" WC="1" CONTENT="fynske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000092" HPOS="1508" VPOS="1495" WIDTH="26" />
            <String HPOS="1534" VPOS="1495" HEIGHT="38" WIDTH="153" ID="PAG_788_ST000111" WC="1" CONTENT="Kunst-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1687" VPOS="1533" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="547" VPOS="1551" HEIGHT="48" WIDTH="1778" ID="PAG_788_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="547" VPOS="1551" HEIGHT="48" WIDTH="1778" ID="PAG_788_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="547" VPOS="1551" HEIGHT="39" WIDTH="191" ID="PAG_788_ST000112" WC="1" CONTENT="akademi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000093" HPOS="738" VPOS="1553" WIDTH="980" />
            <String HPOS="1718" VPOS="1553" HEIGHT="37" WIDTH="31" ID="PAG_788_ST000113" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000094" HPOS="1749" VPOS="1553" WIDTH="233" />
            <String HPOS="1982" VPOS="1553" HEIGHT="46" WIDTH="58" ID="PAG_788_ST000114" WC="1" CONTENT="1,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000095" HPOS="2040" VPOS="1576" WIDTH="257" />
            <String HPOS="2297" VPOS="1576" HEIGHT="4" WIDTH="28" ID="PAG_788_ST000115" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="1609" HEIGHT="53" WIDTH="1884" ID="PAG_788_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="1609" HEIGHT="53" WIDTH="1884" ID="PAG_788_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="1610" HEIGHT="49" WIDTH="115" ID="PAG_788_ST000116" WC="1" CONTENT="1563)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000096" HPOS="271" VPOS="1609" WIDTH="275" />
            <String HPOS="546" VPOS="1609" HEIGHT="39" WIDTH="129" ID="PAG_788_ST000117" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000097" HPOS="675" VPOS="1612" WIDTH="1041" />
            <String HPOS="1716" VPOS="1612" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000118" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000098" HPOS="1799" VPOS="1611" WIDTH="158" />
            <String HPOS="1957" VPOS="1611" HEIGHT="51" WIDTH="83" ID="PAG_788_ST000119" WC="1" CONTENT="-1,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="547" VPOS="1669" HEIGHT="50" WIDTH="1169" ID="PAG_788_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="547" VPOS="1669" HEIGHT="50" WIDTH="1169" ID="PAG_788_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="547" VPOS="1670" HEIGHT="38" WIDTH="198" ID="PAG_788_ST000120" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000099" HPOS="745" VPOS="1669" WIDTH="18" />
            <String HPOS="763" VPOS="1669" HEIGHT="49" WIDTH="142" ID="PAG_788_ST000121" WC="1" CONTENT="udgår." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000100" HPOS="905" VPOS="1671" WIDTH="23" />
            <String HPOS="928" VPOS="1671" HEIGHT="37" WIDTH="81" ID="PAG_788_ST000122" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000101" HPOS="1009" VPOS="1681" WIDTH="19" />
            <String HPOS="1028" VPOS="1681" HEIGHT="27" WIDTH="43" ID="PAG_788_ST000123" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000102" HPOS="1071" VPOS="1669" WIDTH="17" />
            <String HPOS="1088" VPOS="1669" HEIGHT="39" WIDTH="94" ID="PAG_788_ST000124" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000103" HPOS="1182" VPOS="1681" WIDTH="20" />
            <String HPOS="1202" VPOS="1681" HEIGHT="27" WIDTH="51" ID="PAG_788_ST000125" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000104" HPOS="1253" VPOS="1675" WIDTH="19" />
            <String HPOS="1272" VPOS="1675" HEIGHT="44" WIDTH="262" ID="PAG_788_ST000126" WC="1" CONTENT="statsopgave" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000105" HPOS="1534" VPOS="1675" WIDTH="20" />
            <String HPOS="1554" VPOS="1675" HEIGHT="33" WIDTH="40" ID="PAG_788_ST000127" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000106" HPOS="1594" VPOS="1682" WIDTH="18" />
            <String HPOS="1612" VPOS="1682" HEIGHT="27" WIDTH="74" ID="PAG_788_ST000128" WC="1" CONTENT="un-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1686" VPOS="1709" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="546" VPOS="1727" HEIGHT="50" WIDTH="972" ID="PAG_788_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="546" VPOS="1727" HEIGHT="50" WIDTH="972" ID="PAG_788_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="546" VPOS="1727" HEIGHT="39" WIDTH="196" ID="PAG_788_ST000129" WC="1" CONTENT="derstøtte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000107" HPOS="742" VPOS="1728" WIDTH="17" />
            <String HPOS="759" VPOS="1728" HEIGHT="38" WIDTH="192" ID="PAG_788_ST000130" WC="1" CONTENT="kulturen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000108" HPOS="951" VPOS="1752" WIDTH="15" />
            <String HPOS="966" VPOS="1752" HEIGHT="4" WIDTH="28" ID="PAG_788_ST000131" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000109" HPOS="994" VPOS="1728" WIDTH="15" />
            <String HPOS="1009" VPOS="1728" HEIGHT="38" WIDTH="191" ID="PAG_788_ST000132" WC="1" CONTENT="kulturen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000110" HPOS="1200" VPOS="1728" WIDTH="17" />
            <String HPOS="1217" VPOS="1728" HEIGHT="39" WIDTH="88" ID="PAG_788_ST000133" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000111" HPOS="1305" VPOS="1741" WIDTH="17" />
            <String HPOS="1322" VPOS="1741" HEIGHT="36" WIDTH="118" ID="PAG_788_ST000134" WC="1" CONTENT="gøres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000112" HPOS="1440" VPOS="1728" WIDTH="18" />
            <String HPOS="1458" VPOS="1728" HEIGHT="39" WIDTH="60" ID="PAG_788_ST000135" WC="1" CONTENT="fri." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="456" VPOS="1843" HEIGHT="50" WIDTH="1229" ID="PAG_788_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="456" VPOS="1843" HEIGHT="50" WIDTH="1229" ID="PAG_788_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="456" VPOS="1844" HEIGHT="38" WIDTH="56" ID="PAG_788_ST000136" WC="1" CONTENT="11." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000113" HPOS="512" VPOS="1843" WIDTH="34" />
            <String HPOS="546" VPOS="1843" HEIGHT="39" WIDTH="96" ID="PAG_788_ST000137" WC="1" CONTENT="Køb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000114" HPOS="642" VPOS="1844" WIDTH="24" />
            <String HPOS="666" VPOS="1844" HEIGHT="38" WIDTH="47" ID="PAG_788_ST000138" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000115" HPOS="713" VPOS="1843" WIDTH="15" />
            <String HPOS="728" VPOS="1843" HEIGHT="50" WIDTH="462" ID="PAG_788_ST000139" WC="1" CONTENT="uddannelsespladser," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000116" HPOS="1190" VPOS="1844" WIDTH="22" />
            <String HPOS="1212" VPOS="1844" HEIGHT="39" WIDTH="154" ID="PAG_788_ST000140" WC="1" CONTENT="tilskud" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000117" HPOS="1366" VPOS="1844" WIDTH="21" />
            <String HPOS="1387" VPOS="1844" HEIGHT="39" WIDTH="46" ID="PAG_788_ST000141" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000118" HPOS="1433" VPOS="1846" WIDTH="24" />
            <String HPOS="1457" VPOS="1846" HEIGHT="45" WIDTH="228" ID="PAG_788_ST000142" WC="1" CONTENT="Færøerne," STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="545" VPOS="1902" HEIGHT="50" WIDTH="1779" ID="PAG_788_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="545" VPOS="1902" HEIGHT="50" WIDTH="1779" ID="PAG_788_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="545" VPOS="1902" HEIGHT="39" WIDTH="221" ID="PAG_788_ST000143" WC="1" CONTENT="Grønland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000119" HPOS="766" VPOS="1908" WIDTH="12" />
            <String HPOS="778" VPOS="1908" HEIGHT="34" WIDTH="106" ID="PAG_788_ST000144" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000120" HPOS="884" VPOS="1902" WIDTH="11" />
            <String HPOS="895" VPOS="1902" HEIGHT="40" WIDTH="159" ID="PAG_788_ST000145" WC="1" CONTENT="udland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000121" HPOS="1054" VPOS="1903" WIDTH="13" />
            <String HPOS="1067" VPOS="1903" HEIGHT="49" WIDTH="258" ID="PAG_788_ST000146" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000122" HPOS="1325" VPOS="1904" WIDTH="392" />
            <String HPOS="1717" VPOS="1904" HEIGHT="37" WIDTH="31" ID="PAG_788_ST000147" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000123" HPOS="1748" VPOS="1904" WIDTH="228" />
            <String HPOS="1976" VPOS="1904" HEIGHT="46" WIDTH="61" ID="PAG_788_ST000148" WC="1" CONTENT="0,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000124" HPOS="2037" VPOS="1927" WIDTH="259" />
            <String HPOS="2296" VPOS="1927" HEIGHT="4" WIDTH="28" ID="PAG_788_ST000149" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1961" HEIGHT="52" WIDTH="1885" ID="PAG_788_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="1961" HEIGHT="52" WIDTH="1885" ID="PAG_788_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="1961" HEIGHT="50" WIDTH="116" ID="PAG_788_ST000150" WC="1" CONTENT="1564)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000125" HPOS="270" VPOS="1961" WIDTH="275" />
            <String HPOS="545" VPOS="1961" HEIGHT="39" WIDTH="129" ID="PAG_788_ST000151" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000126" HPOS="674" VPOS="1963" WIDTH="1041" />
            <String HPOS="1715" VPOS="1963" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000152" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000127" HPOS="1798" VPOS="1963" WIDTH="158" />
            <String HPOS="1956" VPOS="1963" HEIGHT="50" WIDTH="83" ID="PAG_788_ST000153" WC="1" CONTENT="-0,3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="545" VPOS="2020" HEIGHT="50" WIDTH="1170" ID="PAG_788_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="545" VPOS="2020" HEIGHT="50" WIDTH="1170" ID="PAG_788_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="545" VPOS="2022" HEIGHT="38" WIDTH="198" ID="PAG_788_ST000154" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000128" HPOS="743" VPOS="2020" WIDTH="18" />
            <String HPOS="761" VPOS="2020" HEIGHT="50" WIDTH="132" ID="PAG_788_ST000155" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000129" HPOS="893" VPOS="2033" WIDTH="17" />
            <String HPOS="910" VPOS="2033" HEIGHT="27" WIDTH="91" ID="PAG_788_ST000156" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000130" HPOS="1001" VPOS="2021" WIDTH="18" />
            <String HPOS="1019" VPOS="2021" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000157" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000131" HPOS="1087" VPOS="2021" WIDTH="18" />
            <String HPOS="1105" VPOS="2021" HEIGHT="38" WIDTH="13" ID="PAG_788_ST000158" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000132" HPOS="1118" VPOS="2021" WIDTH="19" />
            <String HPOS="1137" VPOS="2021" HEIGHT="49" WIDTH="251" ID="PAG_788_ST000159" WC="1" CONTENT="afviklingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000133" HPOS="1388" VPOS="2021" WIDTH="19" />
            <String HPOS="1407" VPOS="2021" HEIGHT="39" WIDTH="46" ID="PAG_788_ST000160" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000134" HPOS="1453" VPOS="2021" WIDTH="12" />
            <String HPOS="1465" VPOS="2021" HEIGHT="39" WIDTH="134" ID="PAG_788_ST000161" WC="1" CONTENT="dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000135" HPOS="1599" VPOS="2034" WIDTH="18" />
            <String HPOS="1617" VPOS="2034" HEIGHT="26" WIDTH="68" ID="PAG_788_ST000162" WC="1" CONTENT="en-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1685" VPOS="2060" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="544" VPOS="2080" HEIGHT="49" WIDTH="871" ID="PAG_788_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="544" VPOS="2080" HEIGHT="49" WIDTH="871" ID="PAG_788_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="544" VPOS="2085" HEIGHT="44" WIDTH="217" ID="PAG_788_ST000163" WC="1" CONTENT="gagement" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000136" HPOS="761" VPOS="2080" WIDTH="16" />
            <String HPOS="777" VPOS="2080" HEIGHT="38" WIDTH="13" ID="PAG_788_ST000164" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000137" HPOS="790" VPOS="2080" WIDTH="18" />
            <String HPOS="808" VPOS="2080" HEIGHT="39" WIDTH="220" ID="PAG_788_ST000165" WC="1" CONTENT="Grønland" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000138" HPOS="1028" VPOS="2092" WIDTH="18" />
            <String HPOS="1046" VPOS="2092" HEIGHT="37" WIDTH="53" ID="PAG_788_ST000166" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000139" HPOS="1099" VPOS="2081" WIDTH="16" />
            <String HPOS="1115" VPOS="2081" HEIGHT="48" WIDTH="55" ID="PAG_788_ST000167" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000140" HPOS="1170" VPOS="2081" WIDTH="18" />
            <String HPOS="1188" VPOS="2081" HEIGHT="38" WIDTH="227" ID="PAG_788_ST000168" WC="1" CONTENT="Færøerne." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="2196" HEIGHT="50" WIDTH="1871" ID="PAG_788_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="449" VPOS="2196" HEIGHT="50" WIDTH="1871" ID="PAG_788_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="449" VPOS="2197" HEIGHT="38" WIDTH="62" ID="PAG_788_ST000169" WC="1" CONTENT="21." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000141" HPOS="511" VPOS="2198" WIDTH="34" />
            <String HPOS="545" VPOS="2198" HEIGHT="37" WIDTH="82" ID="PAG_788_ST000170" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000142" HPOS="627" VPOS="2196" WIDTH="11" />
            <String HPOS="638" VPOS="2196" HEIGHT="49" WIDTH="78" ID="PAG_788_ST000171" WC="1" CONTENT="kgl." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000143" HPOS="716" VPOS="2197" WIDTH="15" />
            <String HPOS="731" VPOS="2197" HEIGHT="39" WIDTH="158" ID="PAG_788_ST000172" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000144" HPOS="889" VPOS="2197" WIDTH="14" />
            <String HPOS="903" VPOS="2197" HEIGHT="39" WIDTH="501" ID="PAG_788_ST000173" WC="1" CONTENT="Musikkonservatorium" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000145" HPOS="1404" VPOS="2197" WIDTH="12" />
            <String HPOS="1416" VPOS="2197" HEIGHT="49" WIDTH="258" ID="PAG_788_ST000174" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000146" HPOS="1674" VPOS="2199" WIDTH="42" />
            <String HPOS="1716" VPOS="2199" HEIGHT="36" WIDTH="31" ID="PAG_788_ST000175" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000147" HPOS="1747" VPOS="2199" WIDTH="201" />
            <String HPOS="1948" VPOS="2199" HEIGHT="45" WIDTH="87" ID="PAG_788_ST000176" WC="1" CONTENT="42,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000148" HPOS="2035" VPOS="2198" WIDTH="222" />
            <String HPOS="2257" VPOS="2198" HEIGHT="46" WIDTH="63" ID="PAG_788_ST000177" WC="1" CONTENT="0,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2255" HEIGHT="51" WIDTH="1883" ID="PAG_788_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2255" HEIGHT="51" WIDTH="1883" ID="PAG_788_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2255" HEIGHT="49" WIDTH="116" ID="PAG_788_ST000178" WC="1" CONTENT="1565)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000149" HPOS="269" VPOS="2255" WIDTH="274" />
            <String HPOS="543" VPOS="2255" HEIGHT="39" WIDTH="130" ID="PAG_788_ST000179" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000150" HPOS="673" VPOS="2257" WIDTH="978" />
            <String HPOS="1651" VPOS="2257" HEIGHT="37" WIDTH="146" ID="PAG_788_ST000180" WC="0.00" CONTENT="..ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000151" HPOS="1797" VPOS="2256" WIDTH="132" />
            <String HPOS="1929" VPOS="2256" HEIGHT="50" WIDTH="107" ID="PAG_788_ST000181" WC="1" CONTENT="-21,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="544" VPOS="2314" HEIGHT="49" WIDTH="1140" ID="PAG_788_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="544" VPOS="2314" HEIGHT="49" WIDTH="1140" ID="PAG_788_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="544" VPOS="2315" HEIGHT="38" WIDTH="198" ID="PAG_788_ST000182" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000152" HPOS="742" VPOS="2314" WIDTH="13" />
            <String HPOS="755" VPOS="2314" HEIGHT="39" WIDTH="186" ID="PAG_788_ST000183" WC="1" CONTENT="halveres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000153" HPOS="941" VPOS="2326" WIDTH="14" />
            <String HPOS="955" VPOS="2326" HEIGHT="27" WIDTH="92" ID="PAG_788_ST000184" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000154" HPOS="1047" VPOS="2314" WIDTH="13" />
            <String HPOS="1060" VPOS="2314" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000185" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000155" HPOS="1128" VPOS="2314" WIDTH="13" />
            <String HPOS="1141" VPOS="2314" HEIGHT="39" WIDTH="12" ID="PAG_788_ST000186" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000156" HPOS="1153" VPOS="2326" WIDTH="15" />
            <String HPOS="1168" VPOS="2326" HEIGHT="27" WIDTH="52" ID="PAG_788_ST000187" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000157" HPOS="1220" VPOS="2315" WIDTH="13" />
            <String HPOS="1233" VPOS="2315" HEIGHT="48" WIDTH="173" ID="PAG_788_ST000188" WC="1" CONTENT="regulær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000158" HPOS="1406" VPOS="2314" WIDTH="13" />
            <String HPOS="1419" VPOS="2314" HEIGHT="39" WIDTH="265" ID="PAG_788_ST000189" WC="1" CONTENT="aktivitetsre-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="543" VPOS="2373" HEIGHT="50" WIDTH="916" ID="PAG_788_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="543" VPOS="2373" HEIGHT="50" WIDTH="916" ID="PAG_788_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="543" VPOS="2373" HEIGHT="39" WIDTH="187" ID="PAG_788_ST000190" WC="1" CONTENT="duktion." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000159" HPOS="730" VPOS="2375" WIDTH="21" />
            <String HPOS="751" VPOS="2375" HEIGHT="38" WIDTH="152" ID="PAG_788_ST000191" WC="1" CONTENT="Resten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000160" HPOS="903" VPOS="2375" WIDTH="17" />
            <String HPOS="920" VPOS="2375" HEIGHT="37" WIDTH="68" ID="PAG_788_ST000192" WC="1" CONTENT="må" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000161" HPOS="988" VPOS="2379" WIDTH="17" />
            <String HPOS="1005" VPOS="2379" HEIGHT="44" WIDTH="211" ID="PAG_788_ST000193" WC="1" CONTENT="overtages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000162" HPOS="1216" VPOS="2373" WIDTH="19" />
            <String HPOS="1235" VPOS="2373" HEIGHT="39" WIDTH="46" ID="PAG_788_ST000194" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000163" HPOS="1281" VPOS="2373" WIDTH="10" />
            <String HPOS="1291" VPOS="2373" HEIGHT="50" WIDTH="168" ID="PAG_788_ST000195" WC="1" CONTENT="private." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="2490" HEIGHT="50" WIDTH="1867" ID="PAG_788_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="447" VPOS="2490" HEIGHT="50" WIDTH="1867" ID="PAG_788_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="447" VPOS="2492" HEIGHT="37" WIDTH="62" ID="PAG_788_ST000196" WC="1" CONTENT="22." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000164" HPOS="509" VPOS="2492" WIDTH="34" />
            <String HPOS="543" VPOS="2492" HEIGHT="37" WIDTH="82" ID="PAG_788_ST000197" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000165" HPOS="625" VPOS="2490" WIDTH="7" />
            <String HPOS="632" VPOS="2490" HEIGHT="49" WIDTH="148" ID="PAG_788_ST000198" WC="1" CONTENT="jydske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000166" HPOS="780" VPOS="2491" WIDTH="14" />
            <String HPOS="794" VPOS="2491" HEIGHT="39" WIDTH="501" ID="PAG_788_ST000199" WC="1" CONTENT="Musikkonservatorium" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000167" HPOS="1295" VPOS="2491" WIDTH="13" />
            <String HPOS="1308" VPOS="2491" HEIGHT="49" WIDTH="258" ID="PAG_788_ST000200" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000168" HPOS="1566" VPOS="2522" WIDTH="29" />
            <String HPOS="1595" VPOS="2522" HEIGHT="7" WIDTH="87" ID="PAG_788_ST000201" WC="1" CONTENT="...." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000169" HPOS="1682" VPOS="2492" WIDTH="32" />
            <String HPOS="1714" VPOS="2492" HEIGHT="37" WIDTH="32" ID="PAG_788_ST000202" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000170" HPOS="1746" VPOS="2492" WIDTH="201" />
            <String HPOS="1947" VPOS="2492" HEIGHT="46" WIDTH="88" ID="PAG_788_ST000203" WC="1" CONTENT="20,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000171" HPOS="2035" VPOS="2492" WIDTH="221" />
            <String HPOS="2256" VPOS="2492" HEIGHT="46" WIDTH="58" ID="PAG_788_ST000204" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="2549" HEIGHT="49" WIDTH="1885" ID="PAG_788_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="2549" HEIGHT="49" WIDTH="1885" ID="PAG_788_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="2550" HEIGHT="48" WIDTH="115" ID="PAG_788_ST000205" WC="1" CONTENT="1566)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000172" HPOS="267" VPOS="2549" WIDTH="275" />
            <String HPOS="542" VPOS="2549" HEIGHT="39" WIDTH="129" ID="PAG_788_ST000206" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000173" HPOS="671" VPOS="2551" WIDTH="1042" />
            <String HPOS="1713" VPOS="2551" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000207" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000174" HPOS="1796" VPOS="2550" WIDTH="132" />
            <String HPOS="1928" VPOS="2550" HEIGHT="47" WIDTH="109" ID="PAG_788_ST000208" WC="1" CONTENT="-10,2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="543" VPOS="2608" HEIGHT="50" WIDTH="1140" ID="PAG_788_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="543" VPOS="2608" HEIGHT="50" WIDTH="1140" ID="PAG_788_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="543" VPOS="2610" HEIGHT="37" WIDTH="198" ID="PAG_788_ST000209" WC="1" CONTENT="Kontoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000175" HPOS="741" VPOS="2608" WIDTH="13" />
            <String HPOS="754" VPOS="2608" HEIGHT="39" WIDTH="185" ID="PAG_788_ST000210" WC="1" CONTENT="halveres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000176" HPOS="939" VPOS="2621" WIDTH="15" />
            <String HPOS="954" VPOS="2621" HEIGHT="26" WIDTH="91" ID="PAG_788_ST000211" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000177" HPOS="1045" VPOS="2608" WIDTH="13" />
            <String HPOS="1058" VPOS="2608" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000212" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000178" HPOS="1126" VPOS="2608" WIDTH="14" />
            <String HPOS="1140" VPOS="2608" HEIGHT="39" WIDTH="12" ID="PAG_788_ST000213" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000179" HPOS="1152" VPOS="2621" WIDTH="15" />
            <String HPOS="1167" VPOS="2621" HEIGHT="26" WIDTH="51" ID="PAG_788_ST000214" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000180" HPOS="1218" VPOS="2609" WIDTH="14" />
            <String HPOS="1232" VPOS="2609" HEIGHT="49" WIDTH="173" ID="PAG_788_ST000215" WC="1" CONTENT="regulær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000181" HPOS="1405" VPOS="2608" WIDTH="13" />
            <String HPOS="1418" VPOS="2608" HEIGHT="39" WIDTH="265" ID="PAG_788_ST000216" WC="1" CONTENT="aktivitetsre-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="542" VPOS="2667" HEIGHT="50" WIDTH="916" ID="PAG_788_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="542" VPOS="2667" HEIGHT="50" WIDTH="916" ID="PAG_788_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="542" VPOS="2667" HEIGHT="40" WIDTH="187" ID="PAG_788_ST000217" WC="1" CONTENT="duktion." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000182" HPOS="729" VPOS="2669" WIDTH="20" />
            <String HPOS="749" VPOS="2669" HEIGHT="38" WIDTH="153" ID="PAG_788_ST000218" WC="1" CONTENT="Resten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000183" HPOS="902" VPOS="2669" WIDTH="16" />
            <String HPOS="918" VPOS="2669" HEIGHT="37" WIDTH="68" ID="PAG_788_ST000219" WC="1" CONTENT="må" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000184" HPOS="986" VPOS="2673" WIDTH="18" />
            <String HPOS="1004" VPOS="2673" HEIGHT="44" WIDTH="211" ID="PAG_788_ST000220" WC="1" CONTENT="overtages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000185" HPOS="1215" VPOS="2668" WIDTH="18" />
            <String HPOS="1233" VPOS="2668" HEIGHT="38" WIDTH="47" ID="PAG_788_ST000221" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000186" HPOS="1280" VPOS="2668" WIDTH="11" />
            <String HPOS="1291" VPOS="2668" HEIGHT="49" WIDTH="167" ID="PAG_788_ST000222" WC="1" CONTENT="private." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="2785" HEIGHT="49" WIDTH="1874" ID="PAG_788_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="446" VPOS="2785" HEIGHT="49" WIDTH="1874" ID="PAG_788_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="446" VPOS="2786" HEIGHT="38" WIDTH="62" ID="PAG_788_ST000223" WC="1" CONTENT="23." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000187" HPOS="508" VPOS="2785" WIDTH="32" />
            <String HPOS="540" VPOS="2785" HEIGHT="48" WIDTH="188" ID="PAG_788_ST000224" WC="1" CONTENT="Vestjysk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000188" HPOS="728" VPOS="2785" WIDTH="13" />
            <String HPOS="741" VPOS="2785" HEIGHT="39" WIDTH="502" ID="PAG_788_ST000225" WC="1" CONTENT="Musikkonservatorium" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000189" HPOS="1243" VPOS="2785" WIDTH="12" />
            <String HPOS="1255" VPOS="2785" HEIGHT="49" WIDTH="258" ID="PAG_788_ST000226" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000190" HPOS="1513" VPOS="2787" WIDTH="200" />
            <String HPOS="1713" VPOS="2787" HEIGHT="36" WIDTH="31" ID="PAG_788_ST000227" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000191" HPOS="1744" VPOS="2787" WIDTH="229" />
            <String HPOS="1973" VPOS="2787" HEIGHT="45" WIDTH="61" ID="PAG_788_ST000228" WC="1" CONTENT="8,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000192" HPOS="2034" VPOS="2809" WIDTH="259" />
            <String HPOS="2293" VPOS="2809" HEIGHT="4" WIDTH="27" ID="PAG_788_ST000229" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="2843" HEIGHT="49" WIDTH="1885" ID="PAG_788_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="2843" HEIGHT="49" WIDTH="1885" ID="PAG_788_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="2844" HEIGHT="48" WIDTH="115" ID="PAG_788_ST000230" WC="1" CONTENT="1567)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000193" HPOS="266" VPOS="2843" WIDTH="274" />
            <String HPOS="540" VPOS="2843" HEIGHT="38" WIDTH="130" ID="PAG_788_ST000231" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000194" HPOS="670" VPOS="2845" WIDTH="1041" />
            <String HPOS="1711" VPOS="2845" HEIGHT="37" WIDTH="83" ID="PAG_788_ST000232" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000195" HPOS="1794" VPOS="2845" WIDTH="159" />
            <String HPOS="1953" VPOS="2845" HEIGHT="45" WIDTH="83" ID="PAG_788_ST000233" WC="1" CONTENT="-6,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="541" VPOS="2902" HEIGHT="49" WIDTH="1141" ID="PAG_788_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="541" VPOS="2902" HEIGHT="49" WIDTH="1141" ID="PAG_788_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="541" VPOS="2902" HEIGHT="49" WIDTH="255" ID="PAG_788_ST000234" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000196" HPOS="796" VPOS="2902" WIDTH="28" />
            <String HPOS="824" VPOS="2902" HEIGHT="39" WIDTH="216" ID="PAG_788_ST000235" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000197" HPOS="1040" VPOS="2902" WIDTH="28" />
            <String HPOS="1068" VPOS="2902" HEIGHT="39" WIDTH="95" ID="PAG_788_ST000236" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000198" HPOS="1163" VPOS="2904" WIDTH="28" />
            <String HPOS="1191" VPOS="2904" HEIGHT="37" WIDTH="48" ID="PAG_788_ST000237" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000199" HPOS="1239" VPOS="2908" WIDTH="30" />
            <String HPOS="1269" VPOS="2908" HEIGHT="43" WIDTH="79" ID="PAG_788_ST000238" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000200" HPOS="1348" VPOS="2915" WIDTH="29" />
            <String HPOS="1377" VPOS="2915" HEIGHT="26" WIDTH="91" ID="PAG_788_ST000239" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000201" HPOS="1468" VPOS="2902" WIDTH="27" />
            <String HPOS="1495" VPOS="2902" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000240" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000202" HPOS="1563" VPOS="2902" WIDTH="27" />
            <String HPOS="1590" VPOS="2902" HEIGHT="38" WIDTH="12" ID="PAG_788_ST000241" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000203" HPOS="1602" VPOS="2914" WIDTH="29" />
            <String HPOS="1631" VPOS="2914" HEIGHT="27" WIDTH="51" ID="PAG_788_ST000242" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="540" VPOS="2960" HEIGHT="50" WIDTH="403" ID="PAG_788_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="540" VPOS="2960" HEIGHT="50" WIDTH="403" ID="PAG_788_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="540" VPOS="2960" HEIGHT="50" WIDTH="177" ID="PAG_788_ST000243" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000204" HPOS="717" VPOS="2960" WIDTH="18" />
            <String HPOS="735" VPOS="2960" HEIGHT="50" WIDTH="208" ID="PAG_788_ST000244" WC="1" CONTENT="afvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="3078" HEIGHT="49" WIDTH="1875" ID="PAG_788_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="444" VPOS="3078" HEIGHT="49" WIDTH="1875" ID="PAG_788_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="444" VPOS="3079" HEIGHT="37" WIDTH="62" ID="PAG_788_ST000245" WC="1" CONTENT="24." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000205" HPOS="506" VPOS="3080" WIDTH="34" />
            <String HPOS="540" VPOS="3080" HEIGHT="37" WIDTH="82" ID="PAG_788_ST000246" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000206" HPOS="622" VPOS="3078" WIDTH="12" />
            <String HPOS="634" VPOS="3078" HEIGHT="49" WIDTH="144" ID="PAG_788_ST000247" WC="1" CONTENT="fynske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000207" HPOS="778" VPOS="3079" WIDTH="15" />
            <String HPOS="793" VPOS="3079" HEIGHT="38" WIDTH="500" ID="PAG_788_ST000248" WC="1" CONTENT="Musikkonservatorium" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000208" HPOS="1293" VPOS="3079" WIDTH="13" />
            <String HPOS="1306" VPOS="3079" HEIGHT="48" WIDTH="258" ID="PAG_788_ST000249" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000209" HPOS="1564" VPOS="3110" WIDTH="28" />
            <String HPOS="1592" VPOS="3110" HEIGHT="7" WIDTH="87" ID="PAG_788_ST000250" WC="1" CONTENT="...." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000210" HPOS="1679" VPOS="3080" WIDTH="33" />
            <String HPOS="1712" VPOS="3080" HEIGHT="37" WIDTH="31" ID="PAG_788_ST000251" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000211" HPOS="1743" VPOS="3080" WIDTH="229" />
            <String HPOS="1972" VPOS="3080" HEIGHT="45" WIDTH="61" ID="PAG_788_ST000252" WC="1" CONTENT="8,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000212" HPOS="2033" VPOS="3103" WIDTH="258" />
            <String HPOS="2291" VPOS="3103" HEIGHT="3" WIDTH="28" ID="PAG_788_ST000253" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="3137" HEIGHT="51" WIDTH="1885" ID="PAG_788_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="3137" HEIGHT="51" WIDTH="1885" ID="PAG_788_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="3137" HEIGHT="48" WIDTH="115" ID="PAG_788_ST000254" WC="1" CONTENT="1568)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000213" HPOS="264" VPOS="3137" WIDTH="275" />
            <String HPOS="539" VPOS="3137" HEIGHT="38" WIDTH="129" ID="PAG_788_ST000255" WC="1" CONTENT="AfFP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000214" HPOS="668" VPOS="3139" WIDTH="1042" />
            <String HPOS="1710" VPOS="3139" HEIGHT="36" WIDTH="83" ID="PAG_788_ST000256" WC="1" CONTENT="ÆF" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000215" HPOS="1793" VPOS="3139" WIDTH="159" />
            <String HPOS="1952" VPOS="3139" HEIGHT="49" WIDTH="82" ID="PAG_788_ST000257" WC="1" CONTENT="-6,5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="540" VPOS="3195" HEIGHT="50" WIDTH="1140" ID="PAG_788_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="540" VPOS="3195" HEIGHT="50" WIDTH="1140" ID="PAG_788_TL000043" STYLEREFS="TXT_T_9_R">
            <String HPOS="540" VPOS="3195" HEIGHT="50" WIDTH="255" ID="PAG_788_ST000258" WC="1" CONTENT="Bevillingen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000216" HPOS="795" VPOS="3196" WIDTH="27" />
            <String HPOS="822" VPOS="3196" HEIGHT="39" WIDTH="216" ID="PAG_788_ST000259" WC="1" CONTENT="reduceres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000217" HPOS="1038" VPOS="3196" WIDTH="28" />
            <String HPOS="1066" VPOS="3196" HEIGHT="39" WIDTH="96" ID="PAG_788_ST000260" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000218" HPOS="1162" VPOS="3198" WIDTH="27" />
            <String HPOS="1189" VPOS="3198" HEIGHT="37" WIDTH="49" ID="PAG_788_ST000261" WC="1" CONTENT="75" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000219" HPOS="1238" VPOS="3202" WIDTH="29" />
            <String HPOS="1267" VPOS="3202" HEIGHT="43" WIDTH="79" ID="PAG_788_ST000262" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000220" HPOS="1346" VPOS="3208" WIDTH="30" />
            <String HPOS="1376" VPOS="3208" HEIGHT="27" WIDTH="90" ID="PAG_788_ST000263" WC="0.94" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000221" HPOS="1466" VPOS="3196" WIDTH="27" />
            <String HPOS="1493" VPOS="3196" HEIGHT="39" WIDTH="68" ID="PAG_788_ST000264" WC="1" CONTENT="led" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000222" HPOS="1561" VPOS="3196" WIDTH="28" />
            <String HPOS="1589" VPOS="3196" HEIGHT="38" WIDTH="12" ID="PAG_788_ST000265" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000223" HPOS="1601" VPOS="3209" WIDTH="28" />
            <String HPOS="1629" VPOS="3209" HEIGHT="26" WIDTH="51" ID="PAG_788_ST000266" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="539" VPOS="3255" HEIGHT="50" WIDTH="402" ID="PAG_788_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="539" VPOS="3255" HEIGHT="50" WIDTH="402" ID="PAG_788_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="539" VPOS="3255" HEIGHT="50" WIDTH="176" ID="PAG_788_ST000267" WC="1" CONTENT="egentlig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_788_SP000224" HPOS="715" VPOS="3255" WIDTH="18" />
            <String HPOS="733" VPOS="3255" HEIGHT="50" WIDTH="208" ID="PAG_788_ST000268" WC="1" CONTENT="afvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>